<?php

$html = curlGet('https://www.goodreads.com/search?utf8=✓&query='.urlencode($_REQUEST['import_titleauthor']));
$html = explode('<tr itemscope itemtype="http://schema.org/Book">', $html);
$import_links = array();
for($i = 1;$i<=count($html)-1;$i++) {
	$import_links[] = strBetween($html[$i], '<a class="bookTitle" itemprop="url" href="', '">');
}

?>